<?php
function affiche_titre_jaune($titre, $help_file) {
	echo('		<tr valign="middle" bordercolor="#666666"> ');
	echo('			<td>');
	echo('				<table width="98%" align="center">');
	echo('					<tr>');
	echo('						<td width="10%">');
	echo('							<label>&nbsp;</label>');
	echo('						</td>');
	echo('						<td align="center">');
	echo('							<label class="txtField_12">');
	echo($titre);
	echo('							</label>');
	echo('						</td>');
	echo('						<td width="10%">');
	
	echo('						<label>');
	//echo('<a style="font-size: 14px; background-color: #E1E1E1;color: #000000; border:#FFFFFF 1px solid;" href="'.$help_file.'" target="_blank">?</a>');
	echo('&nbsp;');
	echo('						</label>');
	
	echo('						</td>');
	echo('					</tr>');
	echo('				</table>');
	echo('			</td>');
	echo('		</tr>');
}

function affiche_titre_jaune_colspan_2($titre, $help_file) {
	echo('		<tr valign="middle" bordercolor="#666666"> ');
	echo('			<td colspan="2">');
	echo('				<table width="98%" align="center">');
	echo('					<tr>');
	echo('						<td width="10%">');
	echo('							<label>&nbsp;</label>');
	echo('						</td>');
	echo('						<td align="center">');
	echo('							<label class="txtField_12">');
	echo($titre);
	echo('							</label>');
	echo('						</td>');
	echo('						<td width="10%">');
	echo('						<label>');
	//echo('<a style="font-size: 14px; background-color: #E1E1E1;color: #000000; border:#FFFFFF 1px solid;" href="'.$help_file.'" target="_blank">?</a>');
	echo('&nbsp;');
	echo('						</label>');
	echo('						</td>');
	echo('					</tr>');
	echo('				</table>');
	echo('			</td>');
	echo('		</tr>');
}

function affiche_titre_jaune_colspan_3($titre, $help_file) {
	echo('		<tr valign="middle" bordercolor="#666666"> ');
	echo('			<td colspan="3">');
	echo('				<table width="98%" align="center">');
	echo('					<tr>');
	echo('						<td width="10%">');
	echo('							<label>&nbsp;</label>');
	echo('						</td>');
	echo('						<td align="center">');
	echo('							<label class="txtField_12">');
	echo($titre);
	echo('							</label>');
	echo('						</td>');
	echo('						<td width="10%">');
	echo('						<label>');
	//echo('<a style="font-size: 14px; background-color: #E1E1E1;color: #000000; border:#FFFFFF 1px solid;" href="'.$help_file.'" target="_blank">?</a>');
	echo('&nbsp;');
	echo('						</label>');
	echo('						</td>');
	echo('					</tr>');
	echo('				</table>');
	echo('			</td>');
	echo('		</tr>');
}

function affiche_titre_red($wg_ip, $titre, $help_file) {
	echo('		<tr valign="middle" bordercolor="#666666"> ');
	echo('			<td>');
	echo('				<table width="98%" align="center">');
	echo('					<tr>');
	echo('						<td align="left" width="20%">');
	echo('							<label>');
	echo('							<font size="2" color="#ff0000" face="Arial, Helvetica, sans-serif">&nbsp;');
	echo($wg_ip);
	echo('							</font>');
	echo('							</label>');
	echo('						</td>');
	echo('						<td align="center">');
	echo('							<label class="txtField_12_red">');
	echo($titre);
	echo('							</label>');
	echo('						</td>');

	echo('						<td width="10%">');
	echo('						<label>');
	//echo('<a style="font-size: 14px; background-color: #E1E1E1;color: #000000; border:#FFFFFF 1px solid;" href="'.$help_file.'" target="_blank">?</a>');
	echo('&nbsp;');
	echo('						</label>');
	echo('						</td>');

	echo('					</tr>');
	echo('				</table>');
	echo('			</td>');
	echo('		</tr>');
}

function affiche_titre_green($wg_ip, $titre, $help_file) {
	echo('		<tr valign="middle" bordercolor="#666666"> ');
	echo('			<td>');
	echo('				<table width="98%" align="center">');
	echo('					<tr>');
	echo('						<td align="left" width="20%">');
	echo('							<label>');
	echo('							<font size="2" color="#00ff00" face="Arial, Helvetica, sans-serif">&nbsp;');
	echo($wg_ip);
	echo('							</font>');
	echo('							</label>');
	echo('						</td>');
	echo('						<td align="center">');
	echo('							<label class="txtField_12_green">');
	echo($titre);
	echo('							</label>');
	echo('						</td>');
	echo('						<td width="10%">');
	echo('						<label>');
	//echo('<a style="font-size: 14px; background-color: #E1E1E1;color: #000000; border:#FFFFFF 1px solid;" href="'.$help_file.'" target="_blank">?</a>');
	echo('&nbsp;');
	echo('						</label>');
	echo('						</td>');
	echo('					</tr>');
	echo('				</table>');
	echo('			</td>');
	echo('		</tr>');
}

function affiche_titre_jaune_help($titre) {
	echo('		<tr valign="middle" bordercolor="#666666"> ');
	echo('			<td>');
	echo('				<table width="98%" align="center">');
	echo('					<tr>');
	echo('						<td width="10%">');
	echo('							<label>&nbsp;</label>');
	echo('						</td>');
	echo('						<td align="center">');
	echo('							<label class="txtField_12">');
	echo($titre);
	echo('							</label>');
	echo('						</td>');
	echo('						<td width="10%">');
	echo('							<label>&nbsp;</label>');
	echo('						</td>');
	echo('					</tr>');
	echo('				</table>');
	echo('			</td>');
	echo('		</tr>');
}

?>